/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
html{font-size:20px;}
body{font-family:"Microsoft YaHei";margin-left:auto;margin-right:auto;max-width:18.75rem;color:#333;}
body a{color:#333;}
body li{list-style:none;}
body img{vertical-align:top;border:none;}

.m-indexTopAd ins,.m-indexTopAd .dfb-container{width: 100% !important; height: auto !important;}
.m-indexTopAd ins div:first-child{position: relative !important;}
.m-indexTopAd img{width: 100% !important; height: auto !important;}
.g-head{width:100%;height:6.75rem;background-color:#db0026;}
.g-head .m-logo{width:17.25rem;height:2.375rem;padding-top:0.625rem;text-align:center;margin-left:auto;margin-right:auto;border-bottom:1px solid #fd7150;}
.g-head .m-logo img{width:8.25rem;height:1.6rem;}
.g-head .m-nav{width:18.75rem;top:0;left:0;z-index:100;background-color:#db0026;padding-top:0.475rem;height:1.775rem; overflow: hidden;}
.g-head .m-nav ul{zoom:1;}
.g-head .m-nav ul:after{content:"";display:block;clear:both;}
.g-head .m-nav ul li{float:left;width:25%;text-align:center;font-size:0.9rem;line-height:1.3rem;}
.g-head .m-nav ul li a{color:#fff;}
.g-head .m-nav .m-posTips i{display:block;width:0.75rem;height:0.15rem;background-color:#fda650;margin-left:2rem;}
.g-head #m-hiddenDiv{width:100%;height:2.25rem;display:none;}
.g-container{width:100%;margin-top:-1.47rem;}
.g-secNav{width:17.4rem;height:1.7rem;padding-top:0.75rem;margin-left:auto;margin-right:auto;background:url(../images/secNav_bg.png) center no-repeat;background-size:100% 100%;zoom:1;}
.g-secNav:after{content:"";display:block;clear:both;}
.g-secNav li{float:left;width:24%;text-align:center;height:0.75rem;font-size:0.75rem;line-height:0.75rem;}
.g-secNav li a{color:#333;}
.g-hotNews{width:100%;margin-top:1.0rem;}
.m-floorTitle{color:#44403f;font-size:1.0rem;line-height:1.0rem;margin-bottom:0.5rem;}
.m-floorTitle i{display:inline-block;margin-top:0.25rem;margin-right:0.325rem;width:0.375rem;height:0.75rem;background-color:#ee544a;}
.m-floorContent{width:17.25rem;margin-left:auto;margin-right:auto;}
.m-floorContent li{width:100%;padding:0.7rem 0;border-bottom:2px solid #f5f5f5;zoom:1;position:relative;}
.m-floorContent li:after{content:"";display:block;clear:both;}
.m-floorContent li .u-text{width:10.7rem;float:right;font-size:0.8rem;line-height:1.25rem;margin-top:-0.225rem;margin-bottom:0.5rem;}
.m-floorContent li .u-text.noImg{ width:100%; }
.m-floorContent li .m-imgCon{zoom:1;float:left;}
.m-floorContent li .m-imgCon:after{content:"";display:block;clear:both;}
.m-floorContent li .m-imgCon img{width:5.55rem;height:3.65rem;border-radius:3px;}
.m-floorContent li .m-imgCon.muchImg{float:left;width:100%;margin-bottom:0.5rem;}
.m-floorContent li .u-date{ float:right;font-size:0.6rem;line-height:0.6rem;color:#c0c0c0;}
.m-floorContent li .u-date b{font-weight:normal;color:#b9544b;margin-right:0.75rem;}
.m-picContent li .u-textPic{width:100%;font-size:0.8rem;line-height:1.25rem;margin-bottom:0.5rem;}
.m-picContent li .m-imgConPic{width:100%;margin-bottom:0.5rem;}
.m-picContent li .m-imgConPic img{width:17.25rem;height:9.75rem;border-radius:5px;}
.m-picContent li .m-imgConPic img.baseImg{width:5.55rem;height:3.65rem;border-radius:3px;}
.m-picContent li .u-datePic{float:none;}
.m-floorMore{width:100%;border-bottom:0.25rem solid #fcf6f4;font-size:0.7rem;text-align:center;line-height:2.15rem;}
.m-floorMore a{display:block;width:100%;height:100%;color:#f55e54;}
.m-floorMore.m-lastFloorMore{border-bottom:none;}
.m-gmrb{width: 100%; margin-top:0.5rem; font-size: 0.7rem; text-align: center; line-height: 2.15rem;}
.m-gmrb a{color: #444;}

.g-footer{margin-top:0;width:100%;height:2.5rem;background-color:#f5f7f9;line-height:2.5rem;text-align:center;color:#3f464a;}
.g-footer p{font-size:0.8rem;color:#3f464a;}
.u-back-top{position:fixed;right:0.75rem;bottom:2rem;width:2.2rem;height:2.2rem;text-align:center;display:none;}
.u-back-top img{width:2.2rem;height:2.2rem;}

